﻿
/* Contact page settings   */

input#fullname,
input#email,
input#nophone {
    width:240px;
    height:30px;
    float:left;
	font-size:14px;
	padding:2px;
	border:1px #b7d1fd solid;
	background-color:#fafbfd; 
	margin:0 0 10px 2px;
}

input#fullname:hover,
input#email:hover { 
    background-color:#fedcda; 
    border:1px solid #FB9999; /* add only bottom border */
}
textarea#comment:hover,
input#nophone:hover { 
    background-color:#ffffff; 
    border:1px solid #719ECE; /* add only bottom border */
}
input#fullname:focus,
input#email:focus,
input#nophone:focus { 
    outline: none !important;
    border-color: #719ECE;
    box-shadow: 0 0 10px #719ECE;
}
select#howfound {
  float:left;
  width:120px;
  font-size:14px;
  height:30px;
  padding:2px 0 2px 0;
  border:1px #b7d1fd solid;
  background-color:#fafbfd; 
  margin:0 0 10px 2px;
}
select#howfound:hover {
  background-color:#ffffff; 
  border:1px solid #719ECE; /* add only bottom border */
}
select#howfound:focus {
    outline: none !important;
    border-color: #719ECE;
    box-shadow: 0 0 10px #719ECE;
}
select#help {
  float:left;
  width:120px;
  font-size:14px;
  height:30px;
  padding:2px 0 2px 0;
  border:1px #b7d1fd solid;
  background-color:#fafbfd; 
  margin:0 0 10px 2px;
}
select#help:hover {
  background-color:#ffffff; 
  border:1px solid #719ECE; /* add only bottom border */
}
select#help:focus {
    outline: none !important;
    border-color: #719ECE;
    box-shadow: 0 0 10px #719ECE;
}
textarea#comment {
    width:280px;
    float:left;
	font-size:14px;
	padding:3px;
	border:1px #b7d1fd solid; 
	background-color:#fafbfd; 
	margin:0 0 10px 2px;
} 
textarea#comment:focus { 
    outline: none !important;
    border-color: #719ECE;
    box-shadow: 0 0 10px #719ECE;
}

/* select button */

.sbut {
  float:left;
  border:1px solid #d22200;  
  background-color:#d22200;  
  color:white; 
  padding:8px 0 8px 0;  
  font-size:15px;
  font-weight:normal;
  cursor: pointer;
  width:170px;
  text-align:center;
}
.sbut:hover {
  background:white;
  color:#d22200;
  font-weight:bold;
  border:1px solid #3c6478; 
}

.rbut {
  float:left;
  border:1px solid #3c6478;  
  background-color:white;  
  color:#093145;
  padding:8px 0 8px 0;  
  font-size:14px;
  font-weight:normal;
  cursor: pointer;
  width:100px;
  text-align:center;
}

.rbut:hover {
  background:#ed7191;
  color:white;
  font-weight:bold;
  border:1px solid #ed7191; 
}
